.admin-menu {
  a {
    font-size: large;
    @extend .p-2;
    text-transform: uppercase;

    &.nuxt-link-active {
      color: $secondary;
      transform: scale(1.1);
    }
  }
}

.admin-section {
  .striped:nth-child(2n + 2) {
    &.to-stripe,
    .to-stripe {
      background-color: $gray-2;
    }
  }

  .striped:nth-child(2n + 1) {
    &.to-stripe,
    .to-stripe {
      background-color: $gray-1;
    }
  }

  .translation-section {
    .brick-title {
      color: $primary;
    }
  }
}
